update_tag_cloud:
  cron: 0 0 [0,12] * * *
  class: UpdateTagCloud
  args:
  description: UpdateTagCloud

generate_system_summary:
  cron: 0 0 12 * * *
  class: GenerateSystemSummary
  args:
  description: Generate the system status such as disk free space,package version list for showing at site tab

email_cron:
  cron: 0 0 [10,14,17,20] * * *
  class: EmailCron
  args:
  description: EmailCron

get_announcement_from_rss:
  cron: 0 0 [2,12] * * *
  class: GetAnnouncementFromRss
  args:
  description: Loop through the announcement RSS until 24h ago
